#logo {
width:20%;
height: 49px;
color: #4e4e4e;
float: left;
margin: 0px 0 0px 20px;
background: #c57dfb;
}

#menu3 {
width:63%;
height: 60px;
color: #000;
float: right;
margin: 0px 0 0px 0px;
position: relative;
text-transform:uppercase;
}
#menu_con p{width:30%; float:left;}
#menu_con p img{width:100%;}

#menu_con {
background:url(../images/qw_topnav_back.png);
background-size:100%; 
width:100%;
z-index: 2; 
display: block;
float:left;
}


